Subject: Re: Is Dion Johnson alive?

From: Dion <[email-masked]>
Date: Mon, 24 Nov 97 8:13:00 PST

Yeh, I'm OK.  I have a new cut of the proposed license
from our NJ Legal folks.  I compare with past versions
and see what it has.  I know the 32V was added to the
list of licensed versions (good).  Not sure if the
other problems were fixed.  I will get back
to you before the holiday weekend coming.

	From sco.sco.com!henry.cs.adfa.oz.au!wkt Sun Nov 23 18:43:18 1997
	From: Warren Toomey <[email-masked]>
	Message-Id: <[email-masked]>
	Subject: Is Dion Johnson alive?
	To: [email-masked], [email-masked]
	Date: Mon, 24 Nov 1997 12:41:14 +1100 (EST)
	Reply-To: [email-masked]
	X-Mailer: ELM [version 2.4ME+ PL22 (25)]
	MIME-Version: 1.0
	Content-Type: text/plain; charset=US-ASCII
	Content-Transfer-Encoding: 7bit
	
	Mike, Peter,
	
		I'm mailing you both because I've sent some e-mail to Dion Johnson
	in the last few weeks, and I haven't received any replies. Normally, he
	gets a reply back in a day or two. Can you tell me if he's ok?
	
	My e-mail to him is related to the PDP-11 UNIX Source License petition,
	at http://minnie.cs.adfa.oz.au/PUPS/
	
	Many thanks in advance for your help!
	
		Warren